/* 
Item #: YDC-CSS

Object Class: Euclid

Ysterious Detainment Criteria:

YDC-CSS is to be detained in the YDC public web directory, with backup copies stored off-site.
All hexadecimal values must be six digits long, preceded by a hash mark and succeeded by a semicolon.
Values must be spaced, indented WITH actual indents, and carriage-returned properly.
Serif and sans-serif fonts should not be mixed.
Care should be taken to avoid extraneous white space.
Failure to enforce these criteria is inadvisable.

Description:

YDC-CSS is a document of computer code, categorized and formatted as a Cascading Style Sheet. 
It was created by an unknown person through the horridly unskilled use of a group of forbidden arcane magicks known as "Dreamweaver."
YDC-CSS should not be provoked by any means. When provoked through improper formatting or invalid code, it proceeds to break the YDC website or make it look hella ugly.
YDC-CSS had been maintained very poorly prior to its transfer to Researcher Berg's department under the 2012-2013 administration of the YDC Foundation.
Since its transfer, it has been significantly better behaved. To date, there have been only [REDACTED] detainment breaches.

Permission to study YDC-CSS must be granted by either Researcher Berg or Site Director Mannix.

The contents of YDC-CSS is as follows below.
*/

body {
	margin: 0px 0px 0px 0px;
	background: #ffffff;
	background-image: url(ydc_images/fzmcork.jpg);
}

A {
	color: #003366;
	text-decoration: underline;
}
A:link {
	color: #006699;
	text-decoration: underline;
}
A:visited {
	color: #006699;
	text-decoration: underline;
}
A:active {
	color: #006699;
}
A:hover {
	color: #0099CC;
}

h1, h2, h3 {
	margin: 0px;
	padding: 0px;
}

.arch {
	border: solid 2px #006699;
}

.banner {
	min-height: 250px;
	color: #000000;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;	
	background-color: #0099CC;
	background-image: url(ydc_images/gradbar.png);
	background-repeat: repeat-x;
	border-bottom: 8px solid #333333;
}

#banner a, #banner a:link, #banner a:visited, #banner a:active, #banner a:hover {
	font-family: verdana, arial, sans-serif;
	font-size: medium;
	text-decoration: none;
}

.description {
	font-family: georgia, times new roman, serif;
	color: #333333;
	font-size: small;
  	text-transform: none;	
}

.content {
	margin: none;
	padding-top: 20px;
	width: 100%
	height: 100%;
	background: #cccc99;
	background-image:url(ydc_images/fzmcork.jpg)
}

#container {
	background: #FFFFFF;
	border: 1px solid #FFFFFF;		
}

#links {	
	padding: 15px;				
	border: 1px solid #FFFFFF;
	width: 200px;			
}
		
.blog {
	padding: 15px;
	background: #FFFFFF; 
}

.blogbody {
	font-family: verdana, arial, sans-serif;
	color: #333333;
	font-size: small;
	font-weight: normal;
	background: #FFFFFF;
	line-height: 200%;
}

.blogbody a, .blogbody a:link, .blogbody a:visited, .blogbody a:active, .blogbody a:hover {
	font-weight: normal;
	text-decoration: underline;
}

.title	{
	font-family: georgia, times new roman, serif;
	font-size: medium;
	color: #666666;
}			

#menu {
	margin-bottom: 15px;
	background: #FFFFFF;
	text-align: center;
}		

.date { 
	font-family: georgia, times new roman, serif; 
	font-size: large; 
	color: #333333; 
	border-bottom: 1px solid #999999;
	margin-bottom: 10px;
	font-weight: bold;
	}			

.posted	{ 
	font-family: verdana, arial, sans-serif; 
	font-size: x-small; 
	color: #000000; 
	margin-bottom: 25px;
}

.calendar {
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-size: x-small;
	font-weight: normal;
	background: #FFFFFF;
	line-height: 140%;
	padding: 2px;
	text-align: left;
}

.calendarhead {	
	font-family: georgia, times new roman, serif;
	color: #666600;
	font-size: small;
	font-weight: normal;
	padding: 2px;
	letter-spacing: .3em;
	background: #FFFFFF;
	text-transform: uppercase;
	text-align: left;			
}

.side {
	font-family: verdana, arial, sans-serif;
	color: #333333;
	font-size: x-small;
	font-weight: normal;
	background: #FFFFFF;
	line-height: 140%;
	padding: 2px;				
		}	

.sidetitle {
	font-family: georgia, times new roman, serif;
	color: #666600;
	font-size: small;
	font-weight: normal;
	padding: 2px;
	margin-top: 30px;
	letter-spacing: .3em;
	background: #FFFFFF;
	text-transform: uppercase;
}		

.syndicate {
	font-family: verdana, arial, sans-serif;
	font-size: xx-small;		
  	line-height: 140%;
  	padding:2px;
	margin-top:15px;
	background: #FFFFFF;
}	

.powered {
	font-family: georgia, times new roman, serif;
	color: #666666;
	font-size: x-small;		
	line-height: 140%;
	text-transform: uppercase; 
	padding: 2px;
	margin-top: 50px;
	letter-spacing: .2em;					
	background: #FFFFFF;
}

.comments-body {
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-size: small;
	font-weight: normal;
	background: #FFFFFF;
	line-height: 140%;
	padding-bottom: 10px;
	padding-top: 10px;		
	border-bottom: 1px dotted #99999;
}

.comments-post {
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-size: x-small;
	font-weight: normal;
  	background: #FFFFFF;		
}

.trackback-url {
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-size: small;
	font-weight: normal;
	background: #FFFFFF;
	line-height: 140%;
	padding: 5px;		
	border: 1px dotted #999999;
}

.trackback-body {
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-size: small;
	font-weight: normal;
	background: #FFFFFF;
	line-height: 140%;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px dotted #999999;
}

.trackback-post {
	font-family: verdana, arial, sans-serif;
	color: #666666;
	font-size: x-small;
	font-weight: normal;
	background: #FFFFFF;
}

.comments-head	{ 
	font-family: verdana, arial, sans-serif; 
	font-size: small; 
	color: #666666; 
	border-bottom: 1px solid #999999;
	margin-top: 20px;
	font-weight: bold;
	background: #FFFFFF;
}		

#banner-commentspop {
	font-family: verdana, arial, sans-serif;
	color: #FFFFFF;
	font-size: large;
	font-weight: bold;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	background: #003366;
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
}

/* Addenum: text styles */

p, ul {
	padding: 0px;
	margin: 0px;
	border: none;
}

.style2 {
	font-size: 16px;
}

.style11 {
	color: #000000;
}

.style12 {
	font-size: 14px;
	font-weight: bold; 
	hspace: 9;
}

.style3 {
	font-size: 20px;
}

.style4 {
	color: #000000;
	font-family: georgia, times new roman, serif
	font-size: 15px;
}

.style5 {
	font-family: georgia, times new roman, serif
	font-size: 15px;
}

.style9 {
	color: #000000;
	font-family: georgia, times new roman, serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}

/* Addendum: whimsy */

hr.pufnstuf {
	width: 400px;
	height: 5px;
	border: none;
}

table.algae {
	padding: 20px;
	margin: 0px;
	border: none;
	text-align: left;
	background-color: #FFFFFF;
}

td.algae, th.algae, tr.algae {
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: left;
	background-color: #FFFFFF;
}

table.algae2 {
	padding: 20px;
	margin: 0px;
	border: none;
	text-align: left;
	background-color: none;
}

td.algae2, th.algae2, tr.algae2 {
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: left;
	background-color: none;
}

.algae3 {
	padding: 0px;
	margin: 0px;
	border: none;
	text-align: left;
	background-color: none;
	border-bottom: 2px solid #000000;
	padding-bottom: 10px;
}

.algae4 {
	padding: 5px;
	margin: 0px;
	border: none;
	text-align: left;
	background-color: none;
}

/* Addendum: pdf embedding code */

#pdf {
	width: 503px;
	height: 640px;
	margin: 0px;
	border: none;
	padding: 0px;
}

#pdf p {
	padding: 0em;   
}

#pdf object {
	display: block;
	border: solid 1px #666;
}

/* Addendum: code to make the pushpin-paper background function properly. DO NOT MESS WITH THIS. */

.pins {
	min-width: 450px;
	min-height: 300px;
	display: inline-block;
	overflow: hidden;
	width: auto;
	padding: 10px;
}

.pinstop {
	min-width: 450px;
	width: 100%;
	min-height: 75px;
	display: inline-block;
	overflow: hidden;
}

.pinsmiddle {
	min-width: 450px;
	width: 100%;
	min-height: 150px;
	display: inline-block;
	overflow: hidden;
}

.pinsbottom {
	min-width: 450px;
	width: 100%;
	min-height: 75px;
	display: inline-block;
	overflow: hidden;
}

.pins1 {
	background: url(ydc_images/div/page_div_1.png) no-repeat top left;
	height: 75px;
	width: 75px;
	float: left;
}

.pins2 {
	background: url(ydc_images/div/page_div_2.png) repeat-x top left;
	height: 75px;
	min-width: 150px;
	width: auto;
	margin: 0 auto;
	margin-left: 75px;
	margin-right: 75px;
}

.pins3 {
	background: url(ydc_images/div/page_div_3.png) no-repeat top left;
	height: 75px;
	width: 75px;
	float: right;
}

.pins4 {
	background: url(ydc_images/div/page_div_4.png) repeat-y top left;
	min-height: 150px;
	height: auto;
	width: 75px;
	float: left;
	padding-bottom: 17591px;
    margin-bottom: -17591px;
}

.pins5 {
	background: url(ydc_images/div/page_div_5.png) repeat top left;
	min-height: 150px;
	min-width: 150px;
	margin: 0 auto;
	margin-left: 75px;
	margin-right: 75px;
	text-align: left;
}

.pins6 {
	background: url(ydc_images/div/page_div_6.png) repeat-y top left;
	min-height: 150px;
	height: auto;
	width: 75px;
	float: right;
	padding-bottom: 17591px;
    margin-bottom: -17591px;
}

.pins7 {
	background: url(ydc_images/div/page_div_7.png) no-repeat top left;
	height: 75px;
	width: 75px;
	float: left;
}

.pins8 {
	background: url(ydc_images/div/page_div_8.png) repeat-x top left;
	height: 75px;
	width: auto;
	min-width: 150px;
	margin: 0 auto;
	margin-left: 75px;
	margin-right: 75px;
}

.pins9 {
	background: url(ydc_images/div/page_div_9.png) no-repeat top left;
	height: 75px;
	width: 75px;
	float: right;
}

/* Addendum: code for the navigation bar. */

.nav {
	text-align: left;
	margin: 5px;
	height: 20px;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000000;
	width: 100%;
	background-color: #FFFFFF;
	z-index:1000;
}

.menu a {
	font: bold 14px verdana, arial, sans-serif;
	color: #003366;
	background-color: #FFFFFF;
	text-decoration: none;
}

.menu a:active {
	font: bold 14px verdana, arial, sans-serif;
	color: #FFFFFF;
	background-color: #006699;
	text-decoration: none;
}

.menu a:hover { 
	font: bold 14px verdana, arial, sans-serif;
	color: #FFFFFF;
	background-color: #003366;
	text-decoration: none;
}

.menu span {
	float:left;
	color:#000;
	text-decoration:none;
	width:120px;
	height:28px;
	padding-top:8px
}

.menu {
	list-style:none;
	font: bold 14px verdana, arial, sans-serif;
	text-align:center;
	color: #000000;
	width: 100%;
	margin:0 auto
}

.menu li {
	position:relative;
	float:left;
	width:auto;
	z-index:1000;
	padding-left: 10px;
	padding-right: 10px;
}

.menu ul {
	display: none;
	position: absolute;
	font: bold 14px verdana, arial, sans-serif;
	top: 17px;
	left: 0px;
	background: #003366;
	display: none;
	list-style: none;
}

.menu ul li {
	float: none;
	border-top: 1px solid #FFF;
	width: auto;
	text-align: left;
}

.menu ul li a {
	font: bold 14px verdana, arial, sans-serif;
	color: #FFFFFF;
	background-color: #003366;
	text-decoration: none;
}

.menu ul li a:active {
	font: bold 14px verdana, arial, sans-serif;
	color: #006699;
	background-color: #FFFFFF;
	text-decoration: none;
}

.menu ul li a:hover { 
	font: bold 14px verdana, arial, sans-serif;
	color: #003366;
	background-color: #FFFFFF; 
	text-decoration: none;
}

.menu ul ul {
	left:120px;
	top:0
}

.menu li.submenu {
	font-weight:bold
}

.menu li.noborder {
	border-top:none
}

li.menuhover a, li.menuhover li.menuhover a {
	color:#fff;
	background:#003366;
}

li.menuhover span, li.menuhover li.menuhover span {
	color:#fff;
	background:#003366;
}

#info {
	width:180px;
	background:#006699;
}

#info li {
	width:160px;
	border-top:none;
	padding:8px 10px;
	color:#003366;
	text-shadow:1px 1px #fff;
	text-align:left
}